NNGETI(3NCARG)

NAME
NNGETI - Retrieves the value of an internal parameter of type INTEGER.

SYNOPSIS
CALL NNGETI (PNAM,IVAL)

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to get. The name must appear as the first three characters of the string.

IVAL
    An INTEGER variable that is the name of the variable into which the value of the internal parameter specified by PNAM is to be retrieved.

USAGE
This routine allows you to retrieve the current value of Natgrid parameters. For a complete list of parameters available in this utility, see the natgrid_params man page.

ACCESS
To use NNGETI, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, natgrids, nnseti.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.